Any Intel/AMD CPU with Microsoft x86 or x64 Windows 8 or Windows 7 installed

(Vista and XP should work but are no longer supported).

IMPORTANT: Windows 8 RT is not supported (ARM-based processors)

Microsoft Redistributable Package for SLIMax Manager are REQUIRED

***************************************************************

Since version 3.2 of SLIMax Manager the MS C++ Runtime are

now automatically installed, so upgrade your SLIMax Mgr to

3.2 or greater and everything should be ok.

***************************************************************

 

 

Posted in: 1 General FAQ